Subject: Re: Guarantee ticket - IMP
From: Mouna bouabdallah <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 15 Jul 2015 11:59:07 +0530 (IST)

Hello Subir 

My shift ends at 7pm as you know and on 13th I left at 5.30pm. 

Regards. 

From: "subir" <[email-masked]> 
To: "Mouna BouAbdallah" <[email-masked]>, "Faten Saadaoui " <[email-masked]>, "chetan lanwani" <[email-masked]>, "amandeep singh" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "iftekhar" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi" <[email-masked]> 
Cc: "deeksha dadu" <[email-masked]> 
Sent: Tuesday, July 14, 2015 8:20:06 PM 
Subject: Guarantee ticket - IMP 

Hello All, 

2nd login for GT is active now. 

Email: [email-masked] 
Password: kJ8EFOjQAl 

Do NOT change the password without my permission. 

----------- 

Client is launching campaignn yet again and expecting increased traffic. We've Premier league coming so acquaint yourself. 

------------ 

Lastly, I still see abandoned chats. WHY? If you login, you take full responsibility and I will directly hold you responsible no matter what. 

# 9544716 - July 13th, 23 hrs ago - Evening shift (Chetan, Mouna, Faten) 

# 51188619 - July 12th, 11.19pm - Night shift (Kartik, Rahul) 

# 80747766 - July 13th, 7.16pm - Evening shift (Chetan, Mouna, Faten) 

Regards, 

Subir